*,
::after,
::before {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	outline: 0 !important;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
time,
tt,
u,
ul,
var,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote::after,
blockquote::before,
q::after,
q::before {
	content: "";
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	color: #3d4c63;
	background: #fff;
	font: 14px/1.5 "Microsoft Yahei", sans-serif;
	outline: 0;
}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: inherit;
}

img {
	max-width: 100%;
	border: none;
}

em,
i {
	font-style: normal;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

input,
select,
textarea {
	font-size: 12px;
	color: #444;
	font-family: "Microsoft Yahei", sans-serif;
	outline: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.false:focus {
	border: 2px solid #ff1531;
	background: #fff;
}

::-webkit-input-placeholder {
	color: #999;
}

::-moz-placeholder {
	color: #999;
}

:-ms-input-placeholder {
	color: #999;
}

::-ms-clear,
::-ms-reveal {
	display: none;
}

.fix {
	*zoom: 1;
}

.fix::after,
.fix::before {
	display: block;
	content: "";
	height: 0;
	clear: both;
}

.c {
	clear: both;
}

.col-l,
.l {
	float: left;
}

.col-r,
.r {
	float: right;
}

.ani {
	-ms-transition: 0.3s;
	-moz-transition: 0.3s;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.unselect {
	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.wp {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

.h50 {
	height: 50px;
	clear: both;
	overflow: hidden;
}

.h100 {
	height: 100px;
	clear: both;
	overflow: hidden;
}

.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

body.home .header {
	background: rgba(255, 255, 255, 0);
}

body:not(.home) .header {
	background: rgba(0, 0, 100, 0.2);
}

body .header.scroll {
	background: #fff;
}

.header .wp {
	width: 100%;
	max-width: calc(100% - 60px);
	margin: 0 auto;
	padding: 0;
}

.logo {
	height: 40px;
	overflow: hidden;
	float: left;
	position: relative;
	top: 20px;
}

.logo img {
	display: block;
	height: 100%;
	width: auto;
}

.nav {
	float: right;
}

.nav li > ul,
.nav li > ol {
	margin: -2px 0 0;
}

.nav > .menu-item {
	float: left;
	padding: 0 25px;
	position: relative;
	height: 80px;
	line-height: 80px;
}

.header .nav > .menu-item::after {
	content: "";
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 0;
	height: 2px;
	background: transparent;
	-webkit-transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.header .nav > .menu-item > a {
	line-height: 40px;
	color: #fff;
	font-size: 15px;
	padding: 10px 0;
	font-weight: 600;
}

.header .nav > .menu-item.current-menu-item > a {
	font-weight: 600;
}

.header .nav > .menu-item:hover > a {
	font-weight: 600;
}

.header .nav > .menu-item:hover::after,
.header .nav > .menu-item.current-menu-ancestor::after,
.header .nav > .menu-item.current-menu-item::after {
	right: auto;
	left: 0;
	width: 100%;
	background: rgb(0, 190, 220);
}

.header.scroll .nav > .menu-item:hover::after,
.header.scroll .nav > .menu-item.on::after {
	right: auto;
	left: 0;
	width: 100%;
	background: rgb(0, 190, 220);
}

.logo-b {
	display: none;
}

.header.scroll {
	box-shadow: 7.5px 13px 30px 0 rgba(36, 48, 111, 0.1);
	background-color: #fff;
}

.header.scroll .nav > .menu-item {
	height: 80px;
	line-height: 80px;
}

.header.scroll .nav > .menu-item.on > a,
.header.scroll .nav > .menu-item:hover > a {
	border-color: #000064;
	color: rgb(0, 190, 220);
}

.header.scroll .nav > .menu-item > a {
	color: #3c3c3c80;
}

.header.scroll .logo {
	display: none;
	top: 15px;
}

.header.scroll .logo-b {
	display: block;
}

.nav > .menu-item:hover .sub-menu {
	opacity: 1;
	pointer-events: auto;
}

.sub-menu {
    position: absolute;
    top: 100%;
    right: 0;
    width: auto;
	min-width: 100%;
	opacity: 0;
	pointer-events: none;
	padding: 10px 25px;
	background: rgb(0, 190, 220);
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	-ms-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.header.scroll .sub-menu {
	background: rgb(0, 190, 220);
}

.sub-menu .menu-item > a {
	display: block;
	white-space: nowrap;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	line-height: 50px;
	opacity: 0.8;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.sub-menu .menu-item > a:hover {
	opacity: 1;
}

.sub-menu .menu-item + .menu-item {
	border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.footer {
	background-color: #fff;
}

.fd-top {
	padding: 60px 0 25px;
	border-bottom: 1px solid #ededed;
	overflow: hidden;
}

.fd-t-l {
	float: left;
	width: 220px;
	margin-right: 145px;
}

.logo2 {
	height: 55px;
	overflow: hidden;
	margin-bottom: 27px;
}

.logo2 img {
	display: block;
	height: 100%;
}

.share {
	height: 37px;
}

.share a,
.share2 a,
.share3 a {
	display: inline-block;
	vertical-align: middle;
	width: 37px !important;
	height: 37px !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	-webkit-background-size: 140%;
	background-size: 140%;
	margin: 0 !important;
	padding: 0 !important;
}

.bd_weixin_popup {
	height: auto !important;
}

.share a.bds_tsina {
	background-image: url(../images/weibo.svg);
	position: relative;
}

.share a.bds_tsina:hover {
	background-image: url(../images/weibo-color.svg);
}

.share a.bds_weixin {
	background-image: url(../images/wechat.svg);
	position: relative;
}

.share a.bds_weixin:hover {
	background-image: url(../images/wechat-color.svg);
}

.share a.bds_linkedin {
	background-image: url(../images/ins.svg);
	position: relative;
}

.share a.bds_linkedin:hover {
	background-image: url(../images/ins-color.svg);
	position: relative;
}

.share a.qri {
	background-image: url(../images/qri.png);
	position: relative;
}

.share .qri {
	position: relative;
}

.share .bds_weixin .qr {
	position: absolute;
	bottom: 110%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 120px;
	height: 120px;
	background-color: #fff;
	padding: 5px;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
	opacity: 0;
	pointer-events: none;
}

.share .bds_weixin .qr img {
	display: block;
	width: 100%;
	height: 100%;
}

.share .bds_weixin:hover .qr {
	opacity: 1;
}

.share a + a {
	margin-left: 24px !important;
}

.share3 a.bds_linkedin {
	width: 176px !important;
	height: 44px !important;
	background: rgba(60, 60, 60, 0.05);
	background-image: url(../images/in2.png);
	background-image: -webkit-image-set(url(../images/in2.png) 1x, url(../images/in2@2x.png) 2x);
	background-position: left 16px center !important;
	background-repeat: no-repeat !important;
	-webkit-background-size: auto 16px !important;
	background-size: auto 16px !important;
}

.share3 a.bds_weixin {
	width: 56px !important;
	height: 44px !important;
	background: rgba(60, 60, 60, 0.05);
	background-image: url(../images/wx2.png);
	background-image: -webkit-image-set(url(../images/wx2.png) 1x, url(../images/wx2@2x.png) 2x);
	background-position: center center !important;
	background-repeat: no-repeat !important;
	-webkit-background-size: 23px auto !important;
	background-size: 23px auto !important;
}

.share3 a + a {
	margin-left: 9px !important;
}

.share2 a {
	width: 48px !important;
	height: 45px !important;
	background: rgba(60, 60, 60, 0.05);
}

.share2 a.bds_weixin {
	background-image: url(../images/wx2.png);
	background-image: -webkit-image-set(url(../images/wx2.png) 1x, url(../images/wx2@2x.png) 2x);
	background-position: center center !important;
	background-repeat: no-repeat !important;
	-webkit-background-size: 23px auto !important;
	background-size: 23px auto !important;
}

.share2 a.bds_tsina {
	background-image: url(../images/wb2.png);
	background-image: -webkit-image-set(url(../images/wb2.png) 1x, url(../images/wb2@2x.png) 2x);
	background-position: center center !important;
	background-repeat: no-repeat !important;
	-webkit-background-size: 23px auto !important;
	background-size: 23px auto !important;
}

.share2 a + a {
	margin-left: 18px !important;
}

.share2 .bdsharebuttonbox {
	margin-left: 10px;
	display: inline-block;
	vertical-align: middle;
}

.fd-t-r {
	overflow: hidden;
	text-align: justify;
}

.fd-t-r::after {
	content: "";
	display: inline-block;
	width: 100%;
}

.fd-t-s {
	display: inline-block;
	vertical-align: top;
}

.fd-t-s h3 {
	color: #3c3c3c;
	font-size: 18px;
	opacity: 0.5;
	margin-bottom: 15px;
}

.fd-t-s a,
.fd-t-s p {
	font-size: 15px;
	color: #3c3c3c;
	line-height: 34px;
	display: block;
	opacity: 0.5;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	position: relative;
	padding-left: 16px;
}

.fd-t-s a::after,
.fd-t-s p::after {
	content: "";
	width: 6px;
	height: 6px;
	border: 2px solid #3c3c3c;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -3px;
}

.fd-t-s a:hover::after,
.fd-t-s p:hover::after {
	border: 2px solid rgb(0, 150, 255);
}

.fd-t-s p {
	line-height: 38px;
}

.fd-t-s a:hover {
	opacity: 1;
	color: rgb(0, 150, 255);

	/* font-weight: 500; */
}

.fd-t-s:last-child {
	position: relative;
	top: -6px;
}

.fd-bot {
	overflow: hidden;
	padding: 45px 0;
}

.fd-b-l {
	float: left;
}

.fd-b-l a,
.fd-b-l em {
	font-size: 15px;
	color: #3c3c3c;
	opacity: 0.45;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.fd-b-l a:hover {
	opacity: 1;
}

.fd-b-l em {
	margin: 0 3px;
}

.copyright {
	float: right;
	font-size: 15px;
	color: #3c3c3c;
	opacity: 0.45;
}

.desc-18-29 {
	font-size: 16px;
	line-height: 28px;
	color: #3c3c3c;
	opacity: 0.5;
}

.g-tit1 {
	font-size: 0;
	margin-bottom: 18px;
}

.g-tit1.tac {
	text-align: center;
}

.g-tit1 h3 {
	display: inline-block;
	position: relative;
	font-size: 32px;
	color: #000064;
	font-weight: 500;
}

.g-tit1.white h3 {
	color: #fff;
}

.g-tit1 h3::after {
	content: "";
	width: 16px;
	height: 16px;
	border: 4px solid #000064;
	position: absolute;
	right: -16px;
	top: -10px;
	display: none;
}

.g-tit1.white h3::after {
	border-color: #fff;
}

.idx-abo-h4 {
	font-size: 22px;
	line-height: 36px;
	color: #0096ff;
	margin-bottom: 18px;
	font-weight: 500;
}

.idx-abo-desc {
	margin-bottom: 30px;
}

.g-more1 {
	display: block;
	width: 140px;
	height: 48px;
	text-align: center;
	line-height: 46px;
	border: 1px solid rgba(0, 0, 0, 0.2);
	position: relative;
}

.g-more1 span {
	font-size: 15px;
	color: rgba(60, 60, 60, 0.5);
	position: relative;
	z-index: 2;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.g-more1::after {
	content: "";
	position: absolute;
	height: 100%;
	top: 0;
	left: 0;
	width: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	z-index: 1;
	background-color: #000064;
}

.g-more1.white::after {
	background-color: #fff;
}

.g-more1:hover::after {
	width: 100%;
}

.g-more1:hover span {
	color: #fff;
}

.g-more1.white:hover span {
	color: #000064;
}

.g-more1.white {
	border: 1px solid #f3f3f3;
}

.g-more1.white span {
	color: #fff;
}

.g-tit1 .more {
	line-height: 60px;
	float: right;
	font-size: 15px;
	color: #3c3c3c;
	opacity: 0.45;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.g-tit1 .more:hover {
	opacity: 1;
}

.joinUs {
	height: 450px;
	background-image: url(../images/n-jr-bg.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
	overflow: hidden;
}

.joinUs .n-hed {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-image: url(../images/n-jr-head.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
}

.joinUs .wp {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	color: #fff;
}

.joinUs .left {
	float: left;
}

.joinUs .desc {
	font-size: 18px;
	line-height: 30px;
	opacity: 0.8;
}

.joinUs .g-tit1 {
	margin-bottom: 20px;
}

.joinUs .right {
	float: right;
}

.joinUs .right a {
	display: block;
	font-size: 20px;
	font-weight: 500;
	color: #fff;
	text-align: center;
	position: relative;
}

.joinUs .right a::after {
	content: "";
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 0;
	height: 2px;
	background: transparent;
	-webkit-transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.joinUs .right a:hover::after {
	right: auto;
	left: 0;
	width: 100%;
	background: #fff;
}

.joinUs .right .more {
	margin-top: 20px;
	width: 140px;
	height: 48px;
	text-align: center;
	line-height: 46px;
	font-size: 15px;
	border: 1px solid #fff;
	position: relative;
}

.joinUs .right .more span {
	position: relative;
	z-index: 2;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.joinUs .right .more::after {
	content: "";
	background-color: #fff;
	position: absolute;
	left: 0;
	height: 100%;
	width: 0;
	top: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.joinUs .right .more:hover::after {
	width: 100%;
}

.joinUs .right .more:hover span {
	color: #000064;
}

.ban2 {
	height: 702px;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
}

.ban2.ban2-full-h {
	height: 100vh;
}

.ban2 .g-tit1 {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 2;
}

.ban2.ban2-full-h .g-tit1 {
	left: 20%;
}

.ban2 .g-tit1 h3 {
	font-size: 56px;
}

.crumb {
	height: 110px;
	line-height: 110px;
	font-size: 0;
	text-align: center;
}

.crumb .wp {
	display: inline-block;
	vertical-align: middle;
	text-align: right;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.crumb a {
	font-size: 15px;
	color: #3c3c3c;
	opacity: 0.2;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	display: inline-block;
	vertical-align: middle;
}

.crumb a:hover {
	opacity: 1;
}

.crumb span {
	font-size: 15px;
	color: #3c3c3c;
	opacity: 0.9;
	display: inline-block;
	vertical-align: middle;
	max-width: 200px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.crumb em {
	display: inline-block;
	vertical-align: middle;
	margin: 0 20px;
	width: 34px;
	height: 1px;
	border: 1px solid #3c3c3c;
	opacity: 0.1;
}

.ban3 {
	height: 100vh;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
}

.ban3 .g-tit1 {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.ban3 .g-tit1 h3 {
	font-size: 56px;
}

.ban3 .g-tit1 .desc {
	text-align: center;
	margin-top: 20px;
	font-size: 28px;
	line-height: 50px;
	white-space: pre-line;
	color: #fff;
}

.ban3.tal .g-tit1 {
	width: 100%;
	max-width: 1200px;
}

.ban3.tal .g-tit1 .desc {
	text-align: left;
}

.ovh {
	overflow: hidden;
}

.ban-swiper {
	overflow: hidden;
}

.pages {
	font-size: 0;
	text-align: center;
	margin-top: 75px;
}

.pages li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 6px;
}

.pages li a {
	display: block;
	width: 42px;
	height: 42px;
	border: 1px dotted rgba(30, 30, 30, 0.3);
	line-height: 42px;
	text-align: center;
	font-size: 15px;
	font-weight: 400;
	color: rgba(60, 60, 60, 0.3);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.pages li a:hover,
.pages li.on a {
	background-color: #0096ff;
	color: #fff;
	border-color: #0096ff;
}

.pages li.next a,
.pages li.prev a {
	background-image: url(../images/arrow.svg);
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: 36px;
	background-size: 36px;
}

.pages li.prev a {
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

.pages li.next a:hover,
.pages li.prev a:hover {
	background-color: transparent;
	border-color: rgba(0, 0, 0, 0.3);
	background-image: url(../images/arrow-color.svg);
}

/* .swiper-pagination {
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: 0;
    z-index: 20;
    width: auto !important;
    left: auto !important;
    bottom: auto !important
} */

.swiper-container-horizontal > .swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
	bottom: 40px;
}

.swiper-pagination .swiper-pagination-bullet {

	/* border-radius: unset; */
	background: #fff;
	margin: 0 5px;
}

.swiper-pagination .swiper-pagination-bullet-active {
	background: #fff;
	width: 16px;
	border-radius: 4px;
}

.cusPag {
	margin: 20px 0 !important;
	padding: 0 100px 0 0 !important;
	font-size: 18px;
	color: #fff;
	position: relative;
	display: block;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	width: auto;
	height: auto;
	background: 0 0;
	opacity: 1 !important;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	overflow: hidden;
}

.cusPag::after {
	content: "";
	width: 10px;
	height: 10px;
	border: 2px solid #fff;
	opacity: 0.7;
	position: absolute;
	left: 36px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.cusPag::before {
	content: "";
	width: 50px;
	height: 1px;
	border-bottom: 1px dotted rgba(255, 255, 255, 0.7);
	position: absolute;
	left: 46px;
	top: 50%;
}

.cusPag.swiper-pagination-bullet-active {
	font-size: 24px;
}

.cusPag.swiper-pagination-bullet-active::after {
	opacity: 1;
}

.cusPag.swiper-pagination-bullet-active::before {
	width: 80px;
}

.ban-swiper {
	position: relative;
}

.memu {
	display: none;
}

@media only screen and (max-width: 1200px) {

	.wp {
		padding: 0 20px;
	}
}

@media only screen and (max-width: 1199px) {

	body {
		padding-top: 60px;
	}

	.ban2 {
		height: 400px;
	}

	.ban2.ban2-full-h {
		height: calc(100vw * 9 / 16);
	}

	.ban2.ban2-full-h .g-tit1 {
		left: 0;
		-webkit-transform: translate(20px, -50%);
		-moz-transform: translate(20px, -50%);
		-ms-transform: translate(20px, -50%);
		transform: translate(20px, -50%);
	}

	.ban2 .g-tit1 h3 {
		font-size: 40px;
	}

	.header {
		padding: 15px 0;
		background-color: #fff;
		box-shadow: 7.5px 13px 30px 0 rgba(36, 48, 111, 0.1);
	}

	.logo {
		height: 30px;
		top: 0;
		display: none;
	}

	.logo-b {
		display: block;
	}

	.menu {
		display: block;
		position: absolute;
		right: 25px;
		width: 60px;
		height: 60px;
		top: 0;
		background-image: url(../images/menu.png);
		background-image: -webkit-image-set(url(../images/menu.png) 1x, url(../images/menu@2x.png) 2x);
		background-position: center right;
		background-repeat: no-repeat;
		-webkit-background-size: 30px auto;
		background-size: 30px auto;
	}

	.menu.open {
		background-image: url(../images/close.png);
		background-image: -webkit-image-set(url(../images/close.png) 1x, url(../images/close@2x.png) 2x);
		background-position: right center;
		background-repeat: no-repeat;
		-webkit-background-size: 20px auto;
		background-size: 20px auto;
	}

	.nav {
		display: none;
		position: fixed;
		top: 60px;
		left: 0;
		width: 100%;
		height: calc(100vh - 60px);
		overflow-y: auto;
		background-color: #fff;
		border-top: 1px solid rgba(0, 0, 0, 0.3);
	}

	.nav.open {
		display: block;
	}

	.header .nav > .menu-item {
		height: auto;
		line-height: 50px;
		float: none;
		width: 100%;
		margin: 0;

		/* padding-left: 20px; */
		padding: 20px 0 0 0;
		text-align: center;
	}

	.header .nav > .menu-item a {
		color: rgb(0, 190, 220);
		padding: 0;
	}

	.sub-menu {
		position: relative;

		/* -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0); */
		opacity: 1;
		pointer-events: auto;
		padding: 0;
		display: none;
		background-color: #fff;
	}

	.sub-menu.on {
		display: block;
	}

	.nav > .menu-item:hover .sub-menu {
		display: block;
	}

	.header .nav > .menu-item::after {
		display: none;
	}

	.header .nav > .menu-item.current-menu-item > a,
	.header .nav > .menu-item:hover > a {
		border-bottom: 1px solid rgb(0, 190, 220);
	}

	.g-tit1 h3 {
		font-size: 30px;
	}

	.g-tit1 h3::after {
		right: -26px;
		border-width: 3px;
	}

	.fd-t-l {
		margin-right: 45px;
	}

	.ban3 .g-tit1 h3 {
		font-size: 44px;
	}

	.ban3 .g-tit1 .desc {
		font-size: 24px;
		line-height: 1.5;
	}

	.joinUs .n-hed {
		background-position: right bottom;
	}
}

@media only screen and (max-width: 959px) {

	.fd-t-l {
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 30px;
	}

	.g-tit1 h3::after {
		width: 14px;
		height: 14px;
		right: -20px;
	}

	.joinUs {
		height: 300px;
	}

	.ban3 {
		height: 300px;
	}

	.ban3 .g-tit1 h3 {
		font-size: 22px;
	}

	.ban3 .g-tit1 .desc {
		font-size: 18px;
	}

	body:not(.home) .header {
		background: #fff;
	}

	body.home .header {
		background: #fff;
	}

	.fd-bot *,
	.fd-top * {
		text-align: center;
	}

	.logo2 {
		margin-bottom: 20px;
	}

	.logo2 img {
		margin: 0 auto;
	}

	.fd-t-s a,
	.fd-t-s p {
		padding-left: 0;
	}

	.fd-t-s a::after,
	.fd-t-s p::after {
		display: none;
	}

	.fd-b-l {
		float: unset;
		margin-bottom: 10px;
	}

	.joinUs .right .more {
		margin-top: 15px;
		width: 100px;
		height: 36px;
		text-align: center;
		line-height: 36px;
		font-size: 12px;
	}

	.g-more1 {
		width: 100px;
		height: 36px;
		text-align: center;
		line-height: 36px;
		font-size: 12px;
	}
}

@media only screen and (max-width: 767px) {

	.nav>.menu-item .sub-menu {
		opacity: 1;
		pointer-events: auto;
		padding-top: 20px;
		display: block;
	}

	.cusPag {
		padding-right: 50px !important;
		font-size: 14px;
	}

	.cusPag.swiper-pagination-bullet-active {
		font-size: 16px;
	}

	.cusPag::after {
		left: 24px;
	}

	.cusPag::before {
		left: 34px;
	}

	.g-tit1 h3 {
		font-size: 22px;
	}

	.g-more1 span {
		font-size: 14px;
	}

	.g-tit1 .more {
		line-height: 34px;
		font-size: 14px;
	}

	.joinUs {
		height: auto;
	}

	.joinUs .g-tit1 {
		margin-bottom: 10px;
	}

	.joinUs .wp {
		position: static;
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		transform: translate(0, 0);
		padding: 30px 20px;
	}

	.joinUs .left {
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}

	.joinUs .right {
		float: none;
		width: 100%;
	}

	.fd-t-s {
		width: 100%;
	}

	.fd-t-s h3 {
		margin-bottom: 10px;
	}

	.fd-t-s + .fd-t-s {
		margin-top: 10px;
	}

	.ban2 {
		height: 200px;
	}

	.ban2 .g-tit1 h3 {
		font-size: 24px;
	}

	.crumb {
		height: 60px;
		line-height: 60px;
	}

	.crumb a,
	.crumb span {
		font-size: 14px;
	}

	.joinUs .right a {
		font-size: 15px;
		display: inline-block;
	}

	.joinUs .right .more {
		display: block;
	}

	.fd-bot,
	.fd-top {
		padding: 10px 0;
	}

	.pages {
		margin-top: 30px;
	}

	.pages li {
		display: none;
	}

	.pages li.next,
	.pages li.on,
	.pages li.prev {
		display: inline-block;
	}

	.crumb em {
		width: 14px;
		margin: 0 10px;
	}

	.ban3 .g-tit1 {
		width: 100%;
		padding: 0 20px;
	}

	.ban3 .g-tit1 .desc {
		white-space: normal;
	}

	.joinUs .desc {
		font-size: 13px;
		line-height: 1.5;
	}

	.logo2 {
		height: 30px;
		margin-bottom: 20px;
	}

	.swiper-container-horizontal > .swiper-pagination-bullets,
	.swiper-pagination-custom,
	.swiper-pagination-fraction {
		bottom: 10px;
	}

}
